KDPics Multiple Input Validation Vulnerabilities

Bugtraq ID: 21515
Class: Input Validation Error
CVE: CVE-2006-6516
CVE-2006-6517
Remote: Yes
Local: No
Published: Dec 09 2006 12:00AM
Updated: Aug 09 2010 04:15PM
Credit: Mr_KaLiMaN is credited with the discovery of these vulnerabilities.
Vulnerable: KDPics KDPics 1.16
KDPics KDPics 1.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus